# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: MikroTik
model: CRS305-1G-4S+OUT
slug: mikrotik-crs305-1g-4s-plus-out
part_number: CRS305-1G-4S+OUT
u_height: 0
is_full_depth: false
airflow: passive
comments: '[Product Page](https://mikrotik.com/product/fiberboxplus)

  FiberBox Plus - Outdoor IP66, 4x SFP+, 1x GbE.

  '
interfaces:
- name: ether1
  type: 1000base-t
  poe_mode: pd
  poe_type: type2-ieee802.3at
- name: sfp-sfpplus1
  type: 10gbase-x-sfpp
- name: sfp-sfpplus2
  type: 10gbase-x-sfpp
- name: sfp-sfpplus3
  type: 10gbase-x-sfpp
- name: sfp-sfpplus4
  type: 10gbase-x-sfpp
console-ports:
- name: serial0
  type: rj-45
power-ports:
- name: power1
  type: dc-terminal
  maximum_draw: 17
